Bug 129913 - Annoying INIT error every 5 mins in text mode
Annoying INIT error every 5 mins in text mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-13 22:34 EDT by Toma
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:28:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toma 2004-08-13 22:34:14 EDT
From Bugzilla Helper:
User-Agent: Opera/7.50 (X11; Linux i686; U)  [en]

Description of problem:
After a fresh install without an X server, the error "INIT: Id "x" 
respawning too fast: disabled for 5 mins" gets spammed on the screen 
ever 5 minutes. This can be particularly fustrating on a text mode 
server or ever user box.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Minimal
2. Reboot
3. Wait.
    

Actual Results:  INIT: Id "x" respawning too fast: disabled for 5 
mins

Expected Results:  Fedora Core 3 Test 1 (blah)

root login: foo

Additional info:
Comment 1 Bill Nottingham 2004-08-13 22:55:03 EDT
You shouldn't be in runlevel 5 when installing in text mode.
Comment 2 Jeremy Katz 2004-08-16 13:26:52 EDT
Was this a kickstart install?  If so, what was your xconfig line?
Comment 3 Toma 2004-08-16 21:22:49 EDT
No, just a straight Anaconda GUI install with Minimal packages 
installed.
Comment 4 Jeremy Katz 2004-08-18 17:23:37 EDT
Not sure exactly how that managed to happen, but put in a little bit
more error checking to keep it from happening in the future.

Note You need to log in before you can comment on or make changes to this bug.